<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <template class="ContactsLinkSuggestionGrid" parent="GtkGrid">
    <property name="orientation">horizontal</property>
    <property name="column_spacing">6</property>
    <style>
      <class name="contacts-link-suggestion"/>
    </style>
    <child>
      <object class="GtkLabel" id="description_label">
        <property name="valign">end</property>
        <property name="halign">start</property>
        <property name="hexpand">True</property>
        <property name="margin-top">12</property>
        <property name="wrap">True</property>
        <property name="wrap_mode">word-char</property>
        <layout>
          <property name="row">0</property>
          <property name="column">1</property>
        </layout>
      </object>
    </child>
    <child>
      <object class="GtkLabel" id="extra_info_label">
        <property name="visible">False</property>
        <property name="valign">start</property>
        <property name="halign">start</property>
        <property name="hexpand">True</property>
        <property name="margin_bottom">12</property>
        <style>
          <class name="dim-label"/>
        </style>
        <layout>
          <property name="row">1</property>
          <property name="column">1</property>
        </layout>
      </object>
    </child>
    <child>
      <object class="GtkBox">
        <property name="valign">center</property>
        <property name="orientation">horizontal</property>
        <property name="spacing">6</property>
        <property name="margin_top">12</property>
        <property name="margin_bottom">12</property>
        <property name="margin_start">6</property>
        <property name="margin_end">6</property>
        <child>
          <object class="GtkButton" id="accept_button">
            <property name="valign">center</property>
            <property name="label" translatable="yes">Link Contacts</property>
            <property name="margin_end">6</property>
            <property name="can-shrink">True</property>
          </object>
        </child>
        <child>
          <object class="GtkSeparator">
            <property name="orientation">vertical</property>
          </object>
        </child>
        <child>
          <object class="GtkButton" id="reject_button">
            <property name="valign">center</property>
            <style>
              <class name="flat"/>
            </style>
            <child>
              <object class="GtkImage">
                <property name="icon_name">window-close-symbolic</property>
              </object>
            </child>
          </object>
        </child>
        <layout>
          <property name="row">0</property>
          <property name="column">2</property>
          <property name="row-span">2</property>
        </layout>
      </object>
    </child>
  </template>
</interface>
